How to install rt4-extension-authenexternalauth on Debian Unstable (Sid)